# Product       : CICS Transaction Gateway
#
# Description   : C CTGSTAT1 Sample make file
#                                 
# Licensed Materials - Property of IBM
# 
# 5724-I81 5655-R25
# 
# (c) Copyright IBM Corp. 2006, 2008
# 
# US Government Users Restricted Rights - Use, duplication or
# disclosure restricted by GSA ADP Schedule Contract with
# IBM Corp.
# 
# Status: Version 7 Release 2
#                               

# define platform specific settings
include ../env_c.def

all: ctgstat1

ctgstat1: ctgstat1.c
	@echo
	@echo "Creating CTGSTAT1 C Sample"
	@rm -f $@
	$(CC) -c $(CFLAGS) ctgstat1.c
	$(LD) -o $@ ctgstat1.o $(LPATH) $(LFLAGZ)

clean:
	@echo "Removing executables and object files for CTGSTAT1 Sample"
	rm -f ctgstat1.o
	rm -f ctgstat1
